/************************************************************************************
smaller than 460
*************************************************************************************/
@media screen and (max-width: 460px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
	
/************************************************************************************
STRUCTURE
*************************************************************************************/


#pagewrap {
	
}

.snsb li {
	float: left;
	margin-right: 5px;

}

.snsb iframe {
	margin: 0 !important;
}

.tw_btn {

	margin: 0 !important;
	
}

iframe.twitter-share-button {width: 90px!important;}



	#header {
	
	width: 100%;
	height:auto;
		
	background-image: url(images/top_header.jpg); 
	background-repeat-x:repeat;

	}
	
	
	#top_pc{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	
	display:none;
	}
	
	#top_sp{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		
	display:block;
	}
	
	
	/* main nav */
	#main-nav {
		width: 100%;
		z-index: 100;
		margin: 0 0 0 0;
	}

	#main-nav li {
		
		width:33%;
		margin: 0;
		padding: 0;
		list-style: none;
		float:left;
		position: relative;
	}

	#main-nav li:first-child {
		margin-left: 3px;
	}
	
	/************************************************************************************
	INFO
	*************************************************************************************/
	
	#info{
		width:100%;
		min-height:20px;
		margin:30px auto;/* 2px auto*/
		margin-bottom:-3px;/* 2px auto*/
		border-radius:4px;
		padding-top:2px;
		background-color: #FFFFFF;
	
	
		/* rounded corner */
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		/* box shadow */
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
		box-shadow: 0 1px 3px rgba(0,0,0,.4);
		
	}
	
	#info #topic{
		width:85%;
		height:20px;
		margin:0px 0 0 0;
		border-radius:7px;
		margin-bottom:3px;
		
		/*--*/
		float:left;
		
	}
	
	#info #topic #text{
		width:98%;
		margin-left:0px;
		padding-top:3px;
		padding-left:10px;
		overflow:hidden;
		font-size: 13px;
	
	}
	
	#info #topic #text span{
		white-space:nowrap;
	}
	
	#info #topic #text span a:hover{
		text-decoration:underline;
	}
	
	#info #bn-opener{
		display: block;
		width: 20px;
		height: 20px;
		margin-left: 20px;
		margin-top:-2px;
		background-color: #FFFFFF;
		border-radius: 7px;
		color: #E47353;
		text-align: center;
		font-size: 18px;
		line-height: 36px;
		float: left;
		cursor: pointer;
		
	}
	
	#info #topic-backnumber{
		width:85%;
		margin:0 auto;
		background-color:#FFF;
		border-radius:7px;
		display:none;
		
	}
	
	#info #topic-backnumber table{
		font-size:13px;
		border-collapse:collapse;
		width:100%;
	}
	
	#info #topic-backnumber *{
		vertical-align:top;
		padding:5px;
	}
	
	#info #topic-backnumber tr{
		border:1px #CCC dotted;
		border-width:1px 0 0 0;
	}
	#info #topic-backnumber tr:first-child{
		border-width:0;
	}
	
	
	/* pagewrap */
	#pagewrap {
		width: 100%;
	}

	/* content */
	#content {
		width: 100%;
		margin: 10px 0 0 0;
		padding: 0 0 5px 0;
	}	
	
	/* post image */
	.post-image {
		margin-bottom: 0px;
		border:none;
		display:none;
	}
	
	/* post image */
	.post-image_sp {
		margin-bottom: 0px;
		border:none;
		display:block;
	}
	
	
	
	/* sidebar */
	#sidebar {
		width: 100%;
		margin: 0 0 0 0;
		float: none;
		
		display:none;
	}
	
	
	/* sidebar2 */
	#sidebar2 {
				
		width: 100%;
		float: none;
	}
	
	
	/* banner */
	#banner {
		margin: 5px 0 0 0;
		padding: 0 0 0 0;
		width: 100%;
		
		display:none;
		
	}
	
	/* banner2 */
	#banner2 {
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		width: 100%;
		
		float:none;
		
		align:center;
	}
	
	/* banner */
	#banner_sp {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 100%;
	height: auto;
	text-align:center;
	
	display:block;
	
	}	

	
	#spec {	
		
	display:none;

	}

	#spec_sp {	
	text-align:center;
	width: 85%;

	margin:10px;
	padding:10px;
	
	border:4px #000000 ridge;
	background-color:#faf0e6;

	display:block;
	}
	
	.spec_font {
	
	font-size:70%;
	color: #000000;

	text-align:left;

	}
	
	
/************************************************************************************
アプリボタン
*************************************************************************************/
.apr {
	
	display:none;
			
}

.apr_btn {
	
	width:50%;
	
	margin-left:0px;
	margin-top:0px;
	border:none;
	
	float:left;
	
	display:block;
			
}



/************************************************************************************
ぐるニャが
*************************************************************************************/

#guru{
	width:100%;
	
	margin:0px auto;/* 2px auto*/
	margin-bottom:0px;/* 2px auto*/
	padding-top:30px;
		
}





}


	
